/* Nasze style CSS */
/* FONT */
@import url('https://fonts.googleapis.com/css2?family=Boldonse&family=Space+Grotesk:wght@300..700&display=swap');
/* 
font-family: "Nunito", sans-serif;
font-family: "Alfa Slab One", serif;
*/

/* KOLORY */
:root{
    --kolor-glowny: #AD8DE9;
    --kolor-uzupelniajacy: #8A38F5;
    --kolor-jasny: #fff;
    --kolor-ciemny: #141414;
}

/* GLOBALNE */
/* * - to odwołanie do wszystkich elementów dokumentu */
*{
    box-sizing: border-box;/* żeby padding nie zwiększ. szer. boxu */
    transition: 1s ease-out;
}
html{
    scroll-behavior: smooth;/*plynne przewijanie*/
    /* font-size: 16px; domyslny baz. rozm. fontu*/
    font-size: 10px;
    /*
    rem = root emphasis = wielokr. baz. rozm. fontu
    1rem = 16px | 10px
    2rem = 32px | 20px
    1.7rem = ?? | 17px
    .3rem = ??  |  3px

    em = emphasis = wielokr. rozm. fontu danego elementu - ustalanie zależności rozmiarów lokalnie
    p{font-size: 23px;}
    1em = 23px
    2em = 46px
    */
}
body{
    font-size: 1.8rem;
    font-family: "Nunito", sans-serif;
    background-color: var(--kolor-ciemny);
    position:relative;
}

body::before {
    content: "";
    position: fixed;
    inset: 0;

    background-image: url("../img/tekstura.png");
    background-size: 100% auto; /* szerokość = 100% */
    background-repeat: repeat-y; /* powtarzaj tylko w pionie */
    background-position: top center;

    opacity: 0.15;
    z-index: 1;
    pointer-events: none;
   
}

/*h1, h2, h3, h4, h5, h6{
    font-family: "Alfa Slab One", serif;
}*/

h1{
    font-family: Boldonse, sans-serif;
    font-size: clamp(8rem, 12vw, 12rem);/* 3 parametry: min, preferowany, max - kontrola nad rozmiarem przy skrajnych wielkościach */
    color: var(--kolor-jasny);
}

h1.a {
    position: relative;
    z-index: 1;
    color: var(--kolor-jasny);
}

h1.b {
    position: absolute;
    top: 20%;
    left: 0;

    color: rgba(255, 255, 255, 0.5); /* półprzezroczyste */
    -webkit-text-stroke: 2px var(--kolor-uzupelniajacy);
}


h2{
    font-family: "Space Grotesk";
    font-weight: bold;
    font-size: clamp(6rem, 10vw, 8rem);/*max h2 mniejszy od min h1*/
    color: var(--kolor-glowny);
    margin-bottom: 2rem;
    margin-top: 2rem;
    text-align: left;
    width: 80%;
    margin-left: 6vh;
    margin-right: 6vh;
}

h3{
    /* font-size: 3rem; */
    font-size: clamp(2rem, 3vw, 3rem);
    margin: 1rem;
    font-family: "Space Grotesk", sans-serif;
    font-weight: bold;
}
h4{
    font-size: clamp(2rem, 3vw, 3rem);
}
h5{}
h6{}

p{
    line-height: 140%;
    font-size: clamp(2rem, 3vw, 2rem);
    color: var(--kolor-jasny);
}

img{
    max-width: 100%; /* responsywne obrazy, nie większe niż ich oryginalny rozmiar */
}

/* NAV DESKTOP */
nav{
    background-color: var(--kolor-ciemny);
    opacity: .8;
    justify-content: center;
    
    position: fixed;
    padding: 2rem;
    max-height: 8vh;

    width: 100%;
    
    z-index: 3;

}

nav .nawigacja{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
nav a{
    position: relative;
    color: var(--kolor-jasny);
    text-decoration: none;
    padding: 1rem;
}

nav a::after {
    content: ""; /*podkreślenie*/
    position: absolute;
    left: 0;
    bottom: -5px;

    width: 100%;
    height: 2px;

    background-color: var(--kolor-uzupelniajacy);

    transform: scaleX(0);
    transition: transform 0.3s ease;
}

nav a:hover::after {
    transform: scaleX(1);
}

nav .logo{
    display: block;
    max-width: 4vh;
}


/* NAV MOBILE */
.burger{
    color: var(--kolor-jasny);
    font-size: 5rem;
    position: fixed;
    left: 2rem;
    top: 2rem;

    padding: 1.1rem 1.2rem;

    cursor: pointer;
    display: none;
    z-index: 10;
}
.burger:hover{
    background-color: var(--kolor-glowny);
}
.nakladka{
    background-color: var(--kolor-jasny);
    opacity: .5;
    position: fixed;
    left: 0;
    z-index: 2;

    height: 100%;
    width: 0;/* domyślnie niewidoczna, szerokość 0 - ten parametr będzie dynamicznie zmieniamy skryptem */

    overflow: hidden;/*zeby elementy wystajace poza box byly ukryte*/

    display: flex;
    justify-content: center;
    align-items: center;
}
.zamknijX{
    position: absolute;/*względem kontenera*/
    top: 2rem;
    left: 2rem;
    color: var(--kolor-glowny);
    font-size: 8rem;
    padding: .5rem 1.1rem;
    border-radius: 50%;
    cursor: pointer;
}

.nakladka ol{
    flex-direction: column;
    /* background-color: red; */
    gap: 2vh;
}


.nakladka ol li a{
    font-family: "Space Grotesk", sans-serif;
    font-weight: bold;
    font-size: 4rem;
    color: var(--kolor-glowny);
    display: block;
    text-align: left;
    text-decoration: none;
    padding: 2vh 0;
    margin: 0 4rem;
}


/* WSZYSTKIE SEKCJE */
section{
    min-height: 100%;
    padding: 2vh;
    background-color: var(--kolor-ciemny);
    /* środkowanie zawartości */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    scroll-margin-top: 5.8rem;/* odsunięcie od góry okna przeglądarki, żeby pasek nawigacyjny nie zakrywał treści */
}
.zawartosc{
    max-width: 1400px;
    width: 100%;
    gap: 2rem;
    justify-content: center;
}

/* POSZCZEGÓLNE SEKCJE */
#home{
    position: relative;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding-top: 10vh;


}

#home .morecore {
    position: relative;
    display: inline-block;
}

#home .zawartosc{
    position: absolute;
    /*top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
    text-align: center;
    flex-direction: column;
    align-items: center;
    color: var(--kolor-jasny);
    margin-left: 6vh;
    margin-right: 6vh;
    margin-bottom: 6vh;
    z-index: 2;
}

#home .home-img{
    border-radius: 100px 30px 100px 30px;
    border: 4px solid var(--kolor-jasny);
    z-index: 0;
    margin-left: 6vh;
    margin-right: 6vh;
    max-width: 80%;
}

#home .buytickets a{
    text-decoration: none;
    color: #141414;
    font-family: "Space Grotesk", sans-serif;
    font-weight: bold;
    font-size: 1vh;
}

#home .buytickets{
    background-color: #fff;
    margin: 1vh;
    padding: 2rem;
    border-radius: 25pt;
    border: none;
    padding: 1.5rem 8rem;
    cursor: pointer;

        background-color 0.1s ease,
        backdrop-filter 0.1s ease,
        border 0.1s ease,
        color 0.1s ease;
}

#home .buytickets:hover{
    background-color: rgba(255, 255, 255, 0.1); /* półprzezroczyste */
    backdrop-filter: blur(10px); /* efekt rozmycia tła */
    border: 1px solid var(--kolor-jasny);
    color: var(--kolor-jasny);
}

#home .buytickets a:hover{
    color: var(--kolor-jasny);
}

#home h2{
    color: var(--kolor-jasny);
    margin: 0;
    padding: 0;
    z-index: 0;

}

#home .ozdobniki-1{
    position: flex;
    padding-top: 5vh;
    z-index: 1;
    max-width: 80%;
}

#home .festival-date{
    text-align: center !important;
    justify-self: center !important;
    font-size: clamp(4rem, 10vw, 8rem);
    margin: 3rem 0;
}


#lineup{
    padding: 2vh;
}

#lineup .zawartosc{
    flex-wrap: wrap; /* zależne od flex-basis w items */
    justify-content: center;
    align-items: center;
}

#lineup .zawartosc span{
    color: var(--kolor-glowny)
}

/* AKORDEON */
#lineup .akordeon {
    background:rgba(0,0,0, 0.0);
    color: var(--kolor-jasny);
    font-size: 2.5rem;
    padding: 2hv;
    width: 100%;
    max-width: 450px;
    border: none;
    outline: none;

    display: flex;
    text-align: right;
    justify-content: right;
    padding: 1vh;
    margin-left: 10vh;

    cursor: pointer;
}

#lineup .akordeon h3{
    justify-content: center;
}

#lineup .akordeon .kropka{
    align-self: center;
    margin-left: auto;
}

#lineup .akordeon img{
    flex-shrink: 0;
}

#lineup .ozespole {
    padding: 0 18px;
    background-color: none;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.5s ease;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.5rem;
}

#lineup .ozespole.aktywny{
    max-height: 100%;
    opacity: 1;
    padding: 20px;
    justify-content: center;
}

#lineup .ozespole .aboutband{
    display: flex;
    align-items: flex-start;
    gap: 3rem;
    padding-top: 3vh;
}

#lineup .ozespole .tekst{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    max-width: 840px;
    padding-left: 5vh;
    gap: 3vh;
}

.ozespole h2{
    margin: 0 !important;
    text-align: left !important;
    font-size: clamp(4rem, 8vw, 6rem) !important;
}


/* KONIEC AKORDEONU */

#lineup .zespol-img{
    border-radius: 30px 100px 30px 100px;
    border: 4px solid var(--kolor-jasny);
    justify-self: center;
}

#lineup .bandname{
    color: var(--kolor-jasny);
}

#lineup .ozdobniki-3{
    max-width: 60%;
    flex-shrink: 0;
}

#lineup .ozdobniki-4{
    max-width: 60%;
    flex-shrink: 0;
    padding: 2vh;
    align-self: flex-end;
}

/*.promocja::after{
    content: "";
    /* background-color: green; */
    height: 80px;
    aspect-ratio: 1/1;
    /*element nie jest widoczny do momentu az nie zmnienimy mu wyswietlania na blokowe*/
    display: block;
    background-image: url(https://freepngimg.com/save/73744-emoticon-icon-smiley-emoji-free-photo-png/681x681);
    background-size: contain;

    /* umiejscowienie */
    position: static;/*domyslnie zawsze - element jest w biegu dokumentu*/
    position: absolute;/*wyjęcie tego elementu z biegu dokumentu - mozemy go dowolnie umiescić*/
    top: ;
    bottom: -1rem;
    right: -1rem;
    left: ;
     absolute ustawia elenenty względem nadrzędnego kontenera z position relative - jak go nie ma to względem okna przeglądarki 
*/


#aboutfestival .zawartosc{
    align-items: center;
}

#aboutfestival .zawartosc .about span{
    color: var(--kolor-glowny);
}

.about{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5rem;
    padding: 4vh;
}

.about-item{
    display: grid;
    grid-template-columns: 360px 360px;
    gap: 7vh;
    align-items: start;
    margin: 3vh;

    font-family: "Space Grotesk";
    font-weight: normal;
    font-size: 2rem;
}

.about-item:nth-child(odd){
    margin-left: 20vh;
}

.about-item:nth-child(even){
    margin-right: 20vh;
}

.about-item:nth-child(even) img{
    order: -1;
}

.pasekdata {
    width: 100%;
    height: 140px;
    background:rgba(0,0,0, 0.70);
    padding: 0 !important;
    margin-top: 5vh;
    overflow: hidden;
    
    display: flex;
    align-items: center;
}

.plynnadata {
    display: flex;
    align-items: center;
    gap: 144px;

    white-space: nowrap;
    animation: przesuwanie 10s linear infinite;
}

.plynnadata span {
    flex-shrink: 0;
    color: var(--kolor-glowny);
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
}

.plynnadata a{
    text-decoration: none;
    color: var(--kolor-glowny);
}

@keyframes przesuwanie {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}



#tickets .zawartosc{
    
}



#tickets article{
    color: var(--kolor-jasny);
    text-align: left;
}


#tickets .tickets{
    display: flex;
    justify-content: space-around;
}

#tickets .ozdobniki-2{
    position: flex;
    z-index: 1;
    max-width: 0.9;
    align-self: center;
    justify-self: center;
}

/*bilety*/
#tickets .bilety{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2vh;
    flex: 1 1 400px;
    max-width: 900px;
}

#tickets .bilet::before{
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(255, 255, 255, 0.3);
    z-index: 0;
}

#tickets .bilet{
    opacity: 1;
    justify-content: center;
    max-width: 340px;
    position: relative;
    font-family: "Space Grotesk";
    font-weight: bold;

    margin: 4vh;

    flex: 1 1 300px; /* elastyczna szerokość, ale nie mniejsza niż ~300px */
    max-width: 340px; /* Twój limit */
}

#tickets .bilet > * {
  position: relative;
  z-index: 1;
}

#tickets .bilet span{
    color: var(--kolor-glowny);
    text-align: right !important;
}


#tickets .day{
    background-color: var(--kolor-jasny);
    color: var(--kolor-ciemny);
    display: inline;
    align-self: start;
}

#tickets .typ{
    font-size: clamp(2rem, 5vw, 4rem);
    margin-bottom: 1vh;
    padding: 1vh;
    padding-bottom: 0;
    display: flex;
    justify-content: space-between;
}

#tickets .vip{
    display: flex;
    flex-direction: column;
}

#tickets .cena{
    background-color: var(--kolor-glowny);
    padding: 1vh;
    font-size: clamp(2rem, 5vw, 4rem);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#tickets .cena:hover{
    background-color: black;
}

#tickets button{
    border-radius: 30px;
    background-color: var(--kolor-uzupelniajacy);
    font-size: clamp(1rem, 3vw, 2rem);
    color: var(--kolor-jasny);   
    font-family: "Space Grotesk";
    font-weight: 500; 
    margin: 1vh;
    margin-left:0;
    padding: 2rem;
    border: none;
    padding: 1rem 2rem;
    cursor: pointer;

        background-color 0.1s ease,
        backdrop-filter 0.1s ease,
        border 0.1s ease,
        color 0.1s ease;
}

#tickets button:hover{
    background-color: var(--kolor-glowny);
    /*border: 1px solid var(--kolor-jasny);*/
    color: var(--kolor-ciemny);
    font-weight: bold;
}

#tickets .oferta{
    padding: 1vh;
    line-height: 1.5;
    font-weight: lighter;
}

#tickets li::before {
    content: "✓";
    color: white;
    line-height: 1;
    flex-shrink: 0;
    margin-right: 2vh;
}


/* STOPKA */
#stopka{
    min-height: 10vh;
    background-color: var(--kolor-glowny);
    color: var(--kolor-sredni);
    padding: 2vh;
}

#stopka .zawartosc{
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.kontakt{
    font-family: "Space Grotesk";
    font-weight: bold;
    flex: 1;
    
    justify-content: center;
    align-items: center;
    margin-left: 2rem;
}

.kontakt p{
    margin: 2rem;
    text-align: left;
}

.kontakt p:first-child{
    margin-bottom: 2rem;
}

.kontakt p:nth-child(2){
    margin-bottom: 1rem;
}

.logo {
    flex: 1;
    text-align: center;
}

.logo img{
    max-height: 10vh;
}

.socialmedia{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.socialmedia ol{
    list-style: none;
    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 2vh;
}

.socialmedia img{
    display: block;
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.copyright{
    text-align: center;
    margin-top: 2rem;
    font-size: 1.5rem;
}

/* stopniowo schodzimy z szerokością od największej do najmniejszej */
@media (max-width:1000px){
.about-item:nth-child(odd),
    .about-item:nth-child(even) {
        margin-left: 0;
        margin-right: 0;
        grid-template-columns: 1fr 1fr;
        gap: 4rem;
    }

    h1{
        font-size: 6vh;
    }

    h2{
        font-size: clamp(4rem, 5vw, 4rem);
        width: 100%;
        margin-left: 2rem;
        margin-right: 2rem;
    }

    #home .zawartosc, 
    #home .home-img {
        margin-left: 2rem;
        margin-right: 2rem;
        max-width: 90%;
    }

    #home .buytickets {
        padding: 1rem 3rem;
        font-size: 1.6rem;
    }

    #tickets .tickets {
        flex-direction: column;
        align-items: center;
    }

    #tickets .cena button {
        padding: 1rem 2rem;
        font-size: 1.4rem;
        width: auto;
    }

    #tickets .ozdobniki {
        display: none;
    }

    #tickets .bilety {
        justify-content: center;
        max-width: 100%;
    }

/*STOPKA*/
#stopka .zawartosc {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 2rem;
    }

    #stopka .kontakt {
        margin: 0;
        align-items: center;
    }

    #stopka .socialmedia ol {
        display: flex;
        flex-direction: row;
        gap: 2rem;
        padding: 0;
    }
}

@media (max-width: 1200px){
    h1{
        font-size: 7vh;
    }

    #home .festival-date{
        font-size: 5.5vh;
    }
}


@media (max-width: 800px) {
    h1{
        font-size: 5vh;
        margin-top: 6vh;
    }

    #home .festival-date{
        font-size: 4vh;
    }

    .ozdobniki-1{
        display: none;
    }
    
    .ozdobniki-3{
        max-height: clamp(65vw, 55vw, 600px);
        transition: width 0.5s ease-in-out;
    }
}


/*SMARTFONY (do 600px)*/
@media (max-width: 600px) {

    /* --- NAWIGACJA --- */
    nav {
        display: none;
    }

    .burger{
        color: var(--kolor-jasny);
        font-size: 5rem;
        position: fixed;
        left: 2rem;
        top: 2rem;

        padding: 1.1rem 1.2rem;

        cursor: pointer;
        display: block;
        z-index: 4;
    }
    .burger:hover{
        background-color: var(--kolor-glowny);
    }
    .nakladka{
        background-color: var(--kolor-jasny);
        opacity: 1;
        position: fixed;
        left: 0;
        z-index: 4;

        height: 100%;
        width: 0;/* domyślnie niewidoczna, szerokość 0 - ten parametr będzie dynamicznie zmieniamy skryptem */

        overflow: hidden;/*zeby elementy wystajace poza box byly ukryte*/

        display: flex;
        justify-content: center;
        align-items: center;
    }
    .zamknijX{
        position: absolute;/*względem kontenera*/
        top: 2rem;
        left: 2rem;
        color: var(--kolor-glowny);
        font-size: 8rem;
        padding: .5rem 1.1rem;
        border-radius: 50%;
        cursor: pointer;
    }
    .nakladka ol{
        flex-direction: column;
        gap: 2vh;
    }
    .nakladka ol li a{
        font-family: "Space Grotesk", sans-serif;
        font-weight: bold;
        font-size: 4rem;
        color: var(--kolor-glowny);
        display: block;
        text-align: left;
        text-decoration: none;
        padding: 2vh 0;
        margin: 0 4rem;
    }


    /*GLOBALNE*/
    section {
        min-height: 100vh;/*zeby sekcje byly na 100% wys. ekranu smartfona*/
        align-items: center;
        justify-content: center;
        scroll-margin-top: 0;/* przy ukryciu nav nie potrzebujemy odsunięcia od góry okna przeglądarki */
        z-index: 1;
        
        margin-bottom: 5vh;
    }

    h1{
        font-size: 5rem;
    }

    h2{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
        font-size: clamp(3.5rem, 10vw, 5rem);
    }

    /*HOME*/
    #home{
        padding-top: 4vh;
    }

    #home .zawartosc{
        position: relative; 
        margin: 0 0 3rem 0;
        width: 100%;
    }

    #home .home-img{
        margin: 0;
        max-width: 200%;
        border-radius: 35px 15px 35px 15px;
        border: 2px solid var(--kolor-jasny);
    }

    #home .buytickets{
        padding: 1.5rem 4rem;
    }

    #home .ozdobniki-1{
        display: none;
    }
    
    /* LINEUP */
    #lineup{
        padding-left: 0;
        padding-right: 0;
        overflow-x: hidden;
    }

    #lineup .zawartosc {
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 2rem;
        
        width: 100vw;
        margin-left: calc(-50vw + 50%);
        padding: 0 5vw 2rem 5vw;
        
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        scrollbar-width: none; 
    }

    #lineup .zawartosc::-webkit-scrollbar {
        display: none; 
    }

    #lineup .band {
        flex: 0 0 85%; 
        scroll-snap-align: center;
    }

    #lineup .zespol-img{
        border-radius: 15px 35px 15px 35px;
        border: 2px solid var(--kolor-jasny);
    }

    #lineup .akordeon {
        margin-left: 0;
        max-width: 100%;
    }

    #lineup .ozdobniki-3{
        display: none;
    }

    #lineup .ozdobniki-4{
        display: none;
    }

    /*ABOUT FESTIVAL*/
    .about {
        padding: 0;
        gap: 5rem;
    }

    .about-item {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 2rem;
        margin: 0 !important;
    }

    .about-item p {
        text-align: center;
    }

    .about-item img {
        max-width: 100%;
        margin: 0 auto;
    }

    /*PŁYNNY PASEK*/
    .pasekdata {
        height: 70px;
        margin-top: 2rem;
    }

    .plynnadata {
        gap: 40px;
    }

    .plynnadata span {
        font-size: 2.5rem;
    }

    /*TICKETS*/
    #tickets {
        overflow-x: hidden; /* Zabezpieczenie, żeby strona nie latała na boki */
        padding: 2vh 0;
    }

    #tickets .tickets {
        display: block;
        width: 100%;
    }

    #tickets .bilety {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 2rem;
        width: 100vw;
        margin-left: calc(-50vw + 50%);
        padding: 0 5vw 2rem 5vw;

        overflow-x: auto;
        scroll-snap-type: x mandatory;
        scrollbar-width: none;
    }

    #tickets .bilety::-webkit-scrollbar {
        display: none; /* Chrome / Safari */
    }

    #tickets .bilet {
        flex: 0 0 100%; /* Szerokość jednego biletu */
        max-width: 100%;
        scroll-snap-align: center;
        margin: 0;
        padding: 2rem;
    }

    #tickets .tekst{
        gap: 10vw;
    }

    #tickets .typ{
        font-size: 3rem;
        padding-bottom: 6vw;
    }
    #tickets .cena {
        display: flex;
        flex-direction: column;
        align-items: left;
        gap: 1rem;
        padding: 6vw;
        font-size: 3rem;
    }

    #tickets .cena button {
        margin: 1rem 0 0 0;
        width: 100%;
        padding: 1.2rem;
        font-size: 1.6rem;
    }

    #tickets .ozdobniki {
        display: none;
    }

    /*STOPKA*/
    #stopka {
        padding: 6vh 1.5rem 2vh 1.5rem;
        margin-bottom: 0 !important;
    }

    #stopka .zawartosc {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 3rem;
    }

    .kontakt {
        margin-left: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .kontakt p {
        text-align: center !important;
        margin: 0.3rem 0 !important;
    }

    .logo {
        margin: 1rem 0;
    }

    .socialmedia ol {
        flex-direction: row; /* Zamiana pionowej listy w poziomy rządek */
        justify-content: center;
        align-items: center;
        gap: 2.5rem;
    }

    .copyright {
        margin-top: 3rem;
        text-align: center;
    }



}/*KONIEC 600px*/


@media (max-width: 500px){
    #home{
        padding-top: 6vw;
        margin-top: 2vw;
    }
}
